.section-testimonials {
    margin-top: 10rem;
}
.section-testimonials .section__inner {
    width: 100%;
}
.section-testimonials .section__content {
}

.section-testimonials .testimonials-list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 3.6rem;
}
.section-testimonials .testimonial-item {
    display: flex;
    position: relative;
    overflow: hidden;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 3rem;
    position: relative;
    overflow: hidden;
    height: 100%;
    background-color: #e8ebed;
}

.section-testimonials .testimonial-item .media-wrap {
    width: 100%;
    aspect-ratio: 3/4;
    position: relative;
    overflow: hidden;
}
.section-testimonials .testimonial-item .media-wrap .button-play {
    width: 10rem;
    height: 10rem;
    border-radius: 20rem;
    background-color: #00c9a3;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5rem;
    margin-left: -5rem;
    z-index: 120;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: .4rem;
    transition: .2s;
}
.section-testimonials .testimonial-item .button-play.hidden {
    opacity: 0;
    pointer-events: none;
}
.section-testimonials .testimonial-item .media-wrap .button-play:before {
    content: '\F00F';
    font-family: 'Fontello';
    font-size: 4rem;
}
.section-testimonials .testimonial-item .media-wrap .button-play:hover {
    background-color: #ffcb00;
}
.section-testimonials .testimonial-item .poster-wrap {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    transition: .2s;
}
.section-testimonials .testimonial-item .poster-wrap.hidden {
    opacity: 0;
    pointer-events: none;
}
.section-testimonials .testimonial-item .testimonial__poster {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    /* filter: brightness(70%); */
}
.section-testimonials .testimonial-item .video-wrap {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.section-testimonials .testimonial-item .testimonial__video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: contain;
    object-position: center;
}

.section-testimonials .testimonial-item .testimonial__info {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 3.6rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 100;
    color: #fff;
    transition: .2s;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .7) 100%);
}
.section-testimonials .testimonial-item .testimonial__info.hidden {
    opacity: 0;
    pointer-events: none;
}
.section-testimonials .testimonial-item .testimonial__name {
    display: block;
    line-height: 1.2;
    text-align: center;
    font-size: 2rem;
}
.section-testimonials .testimonial-item .testimonial__description {
    display: block;
    line-height: 1.3;
    text-align: center;
    font-size: 1.4rem;
    margin-top: 1.2rem;
    text-align: center;
    max-width: 30rem;
}
























.section-rating {
    width: 100%;
    margin-top: 10rem;
}
.section-rating .section__inner {
    width: 100%;
}
.section-rating .section__content {
    width: 100%;
    padding: 6rem 12rem;
    display: flex;
    gap: 6rem;
    align-items: center;
    background-color: #e8ebed;
    border-radius: 3.2rem;
    position: relative;
    overflow: hidden;
}
.section-rating .rating-text {
    width: calc(50% - 3rem);
    display: flex;
    flex-direction: column;
    gap: 3.6rem;
    position: relative;
}
.section-rating .rating-text .rating-title {
    font-size: 5.2rem;
    line-height: 1.2;
    position: relative;
    z-index: 10;
}
.section-rating .rating-text .rating-description {
    font-size: 2rem;
    line-height: 1.3;
    position: relative;
    z-index: 10;
}
.section-rating .rating-text .rating-icon {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: -15%;
    margin-top: -20%;
    pointer-events: none;
}
.section-rating .rating-text .rating-icon:before {
    font-family: 'Fontello';
    content: '\E822';
    font-size: 50rem;
    color: #fff;
}
.section-rating .rating-items {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: .6rem;
    width: calc(50% - 3rem);
}
.section-rating .rating-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding-left: 3.6rem;
    background-color: #fff;
    padding: 3.6rem;
    border-radius: 3rem;
    max-width: 50rem;
    align-items: flex-start;
}
.section-rating .rating-item .rating-item__logo-wrap {
    position: relative;
    width: 100%;
}
.section-rating .rating-item .rating-item__logo {
    width: 100%;
    height: auto;
    display: block;
    min-width: 10rem;
}
.section-rating .rating-item.yandex .rating-item__logo {
    width: 30%;
}
.section-rating .rating-item.twogis .rating-item__logo {
    width: 30%;
}
.section-rating .rating-item .rating-item__value {
    margin-top: 2.4rem;
    display: flex;
    align-items: center;
    background-color: #e8ebed;
    border-radius: 20rem;
    padding: 0 2.4rem;
    height: 4rem;
    gap: .6rem;
}
.section-rating .rating-item .rating-item__value .rating-item__value-points {
    font-size: 2.8rem;
}
.section-rating .rating-item .rating-item__value .rating-item__value-description {
    font-size: 2rem;
    opacity: .6;
}
.section-rating .rating-item .rating-item__stars {
    margin-top: 1.2rem;
    display: flex;
    gap: .2rem;
    align-items: center;
    padding-left: 2.4rem;
}
.section-rating .rating-item .rating-item__stars .rating-item__star {
    display: block;
}
.section-rating .rating-item .rating-item__stars .rating-item__star:before {
    font-family: 'Fontello';
    color: #ffcb00;
    font-size: 1.8rem;
}
.section-rating .rating-item .rating-item__stars .rating-item__star.full:before {
    content: '\E822';
}
.section-rating .rating-item .rating-item__stars .rating-item__star.half:before {
    content: '\F123';
}
.section-rating .rating-item .rating-item__stars .rating-item__star.empty:before {
    content: '\E821';
}




